QuikrBox admin - Bug #9348

Quikrbox Landing page -->Need to social networking site --> it will manageable in admin panel

03/05/2024 05:31 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: olatayo John % Done:
Category: Estimated time:
Target version: Spent time:
Description

Issue description:

As per the client feed, we have to add a social networking site to the Quikrbox landing page

See attached screenshot:
History

#1 - 03/06/2024 12:57 PM - olatayo John

- Status changed from New to Resolved

#2 - 03/14/2024 11:08 AM - Mohd Irfan
Fixed!

#3 - 03/14/2024 11:09 AM - Mohd Irfan

- Status changed from Resolved to Closed
